Error in installing Qt SDK

Asked By 10 points N/A Posted on -
qa-featured

Hello,

I am trying to install Qt SDK, I downloaded the iso image and all I know is to mount that iso image and install the software.

But I don’t know what is happening to me as after very lengthy package installation steps I get this installation failed error.

What should I do?

Install Qt SDK

There were errors with the installation. You may want to try installing again.

The installation failed.

The installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance.

SHARE
Answered By 0 points N/A #92986

Error in installing Qt SDK

qa-featured

Hello,
I have read your problem and a best solution for your problem coming in installing QT SDK is to just check it out which version are you going to be installed. If the QT SDK has a 14 version then I will strongly recommended you to install QT SDK 12 version. Because there is file compatibility problem is coming in installing the QT SDK 14 version.


I am sure you will enjoy this version of QT SDK also. There is does not a great difference between the 14version and the 12 version. But the compatibility problem is which you are also facing.


Hope so you will get the solution from my suggestion.
Good luck for your future working.


Thanks.

Login/Register to Answer

Related Questions